glib-sharp 2.12.0.0 System.Enum SpawnError enumeration. Error codes returned by process spawing methods.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned EACCESS.
- Field
  2.12.0.0
  GLib.SpawnError Changing to working directory failed.
- Field
  2.12.0.0
  GLib.SpawnError Some other failure. Error message output will have additional info.
- Field
  2.12.0.0
  GLib.SpawnError Fork failed due to lack of memory.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned EINVAL.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned EIO.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned EISDIR.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ELIBBAD.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ELOOP.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned EMFILE.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ENAMETOOLONG.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ENFILE.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ENOENT.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ENOEXEC.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ENOMEM.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ENOTDIR.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned EPERM.
- Field
  2.12.0.0
  GLib.SpawnError Read or select on pipe failed.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ETOOBIG.
- Field
  2.12.0.0
  GLib.SpawnError execv() returned ETXTBUSY.